[购买信息]
淘宝链接=http://item.taobao.com/item.htm?id=43838552656
客服QQ=
交流群=188561225
下载地址=http://pan.baidu.com/s/1dDjJgNB
附言=上面网址连接直接复制到浏览器打开,可先试用,下载打开软件直接点试用,不懂在下载里面下使用教程

[版本]

密码串=

[Cloud_Information]
x=1
z=
m=



[自定义挂机]
坐标=90,112
挂机地图=封魔洞

[字库集合]
1=

[自动交易]
交易坐标x=61
交易坐标y=218
仓库号状态=可以交易
小号状态=请求交易
强化账号=|165328
强化等级=加12
交易标志=3D2221242129222825272724BFC92AA
交易地图=新手村
强化交易=真
是否交易=真
[答题]
密码=
2=1373211301LV9I1UCW1CAWJ2MGEV8Y
[账号状态]
登录中=假
